e-Próspera
Reference

Get OpenID Provider metadata

View as Markdown
GET
/.well-known/openid-configuration

Response Body

application/json

application/json

curl -X GET "https://example.com/.well-known/openid-configuration"
{  "issuer": "http://example.com",  "authorization_endpoint": "http://example.com",  "token_endpoint": "http://example.com",  "userinfo_endpoint": "http://example.com",  "jwks_uri": "http://example.com",  "registration_endpoint": "http://example.com",  "revocation_endpoint": "http://example.com",  "introspection_endpoint": "http://example.com",  "scopes_supported": [    "string"  ],  "response_types_supported": [    "string"  ],  "grant_types_supported": [    "string"  ],  "subject_types_supported": [    "string"  ],  "id_token_signing_alg_values_supported": [    "string"  ],  "token_endpoint_auth_methods_supported": [    "string"  ],  "claims_supported": [    "string"  ],  "code_challenge_methods_supported": [    "string"  ],  "service_documentation": "http://example.com",  "property1": null,  "property2": null}
{  "error": "string",  "error_description": "string",  "details": [    null  ]}